<DialogueContext.PU_ADVREP01_F_DEH_Enter_Wreck_aAlly_tPlayer_FromAlly_FirstOccur_IG_002 __id="d0dd03c0-ea45-4178-b365-92deb2d2de06" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Enter_Wreck_aAlly_tPlayer_FromAlly_FirstOccur_IG_002_DidYouScan" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Enter_Wreck_aAlly_tPlayer_FromAlly_FirstOccur_IG_002_DidYouScan" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Enter_Wreck_aAlly_tPlayer_FromAlly_FirstOccur_IG_002>